/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/* - - HEADER - - */
#header-outer[data-lhe="text_reveal"] #top nav.right-side > ul > li:not([class*="menu-item-btn"]) > a {
  padding-left: 5px;
  padding-right: 5px;
}
/* - - USPS -- */
#usps ul li {
  list-style: none;
  position: relative;
  padding-left: 28px;
  display: inline-block;
  max-width: 18%;
  margin: 0 10px;
  vertical-align: top;
}
/* - - FORM - - */
input::placeholder, textarea::placeholder {
  color: #000000;
  opacity: 1;
}
.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
  height: 150px;
margin-bottom:5px;
}
/* - - RESPONSIVE - - */
@media only screen and (max-width: 690px) {
  #usps ul li {
  max-width: 97%;
}
	.nectar-button {
  width: 97%;
  text-align: left;
}
}





